@font-face {
  font-family: "Senobi-Gothic-Bold";
  src: url("/assets/fonts/Senobi-Gothic-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Senobi-Gothic-Medium";
  src: url("/assets/fonts/Senobi-Gothic-Medium.ttf") format("truetype");
}

.nav-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.header img {
  padding: 10px 10px;
}

.header a {
  border-left: 5px solid #3A454D;
  text-decoration: none;
  align-items: center;
  padding: 0 5%;
  font-family: "Audiowide", cursive;
  color: #118ACB;
  font-size: 2vw;
}

.header a:first-child {
  border: none;
}

html, body {
  height: 100%;
  margin: 0;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

main {
  flex: 1;
}

.what-is-tstudio h1, .what-is-taichoo h1 {
  display: flex;
  justify-content: center;
  font-family: "Senobi-Gothic-Bold";
  color: #118ACB;
  font-size: 85px;
  border-top: 5px solid #118ACB;
  padding: 50px;
}

.what-is-tstudio p:last-child {
  display: flex;
  justify-content: center;
  font-family: "Senobi-Gothic-Medium";
  color: #000;
  font-size: 25px;
  font-style: normal;
  text-align: center;
}

.what-is-tstudio p, .what-is-taichoo p {
  display: flex;
  justify-content: center;
  font-family: "Senobi-Gothic-Medium";
  color: #000;
  font-size: 35px;
  text-align: center;
}

.footer {
  background: linear-gradient(135deg, #5F7280, #3A454D);
  padding: 50px 0;
  font-family: "Senobi-Gothic-Medium";
  color: #fff;
  font-size: 35px;
  text-align: center;
}